html,body{
    padding: 0;
    margin: 0;
}
body{
    font-family:Arial,Helvetica,sans-serif,'Î¢ÈíÑÅºÚ',"microsoft yahei",'Ë¼Ô´ºÚÌå';
    color:#5a5959;
    font-size: 16px;
    background: #eff7ff;

}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size:100%;
}
ul,li,ol {
    list-style: none;
}
em,b,i{
    font-style:normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
input, textarea, select, a {
    margin:0px;
    padding:0px;
    outline:0px;}
textarea {resize:none; overflow:auto;}

aside, article, footer, header, nav, section ,main{display:block;
    height: auto;
    overflow: hidden;}
a{color: #000000;text-decoration:none;}
a:hover{
    text-decoration:underline; }
:root {
    --fontABlueColor:#00228f;
    --fontANomalColor:#000000;

}
.disFlex{
    display: -moz-box; /*firefox*/
    display: -ms-flexbox; /*IE10*/
    display: -webkit-box; /*Safari*/
    display: -webkit-flex; /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
}
* {
    margin: 0;
    padding: 0;
}
.main{
    background: #eff7ff;
}
.container{
    width: 1400px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}
.main{
    max-width: 1920px;
    min-width: 1400px;
    margin: 0 auto;
}
/*.swiper {
    width: 100%;
    height: 100%;
}*/
p{
    font-size: 20px;
    line-height: 1.8;
}

.banner img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.bannerPhone{
    display: none;
}
.nav{
    width: 186px;
    /* height: 660px; */
    position: fixed;
    right: 10px;
    background: #2d5bbd;
    padding: 3px;
    /* padding-top: 70px; */
    overflow: visible;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    font-size: 26px;
    text-decoration: none;
    align-content: center;
    line-height: 62px;
    text-align: center;
    z-index: 99;
}
.navBar{
    position: absolute;
    top: -5px;
    left: -10px;
    z-index: 10;
}
.navBar:before{
    content: ' ';
    display: block;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-bottom: 10px #0041b1 solid;
    border-top: 10px solid transparent;
    border-left:  10px solid transparent;
    position: absolute;
    left: 50%;
    top: 20px;
    transform: translateX(-50%);
}
.upBar:before{
    border-right: 10px solid transparent;
    border-bottom:  10px solid transparent;
    border-top: 10px #0041b1 solid;
    border-left:  10px solid transparent;

}
.nav-container{
    width: auto;
    height: auto;
    border: 1px #63bbff solid;
    background: #2d5bbd;
    box-shadow: 0px 0px 2px 2px rgba(45,158,245,0.5) inset;
    padding-top: 40px;
    transition: all 1s;
}
.open{
    height: auto;
}
.hid{
    height: 0;
    padding-top: 0;
}
#navHid{
    margin-bottom: 10px;
}
.nav-main{
    width: 100%;
    height:100%;
}
.nav-main .swiper .swiper-slide{
    height: 62px;
    text-align: center;line-height: 62px;
}

.nav ul li.current{
    background: url("line.jpg") no-repeat center bottom;

}

.nav-main ul li a{
    display: block;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: 26px;
    text-decoration: none;
    align-content: center;
    line-height: 62px;
}


.mod{
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.mod-01{
    background-image: url("bgYw.png");
    padding-bottom: 7rem;
    padding-top: 6rem;
}
.mod-01 .container.disFlex{
    width: 1350px;
    /* padding-top: 60px; */
}
.mod-01 .img-text-text{
    background: none;
}

/*point**/
.point{
    height: auto;
    overflow:  hidden;
    padding-bottom: 6.8rem;
    padding-top: 12.8rem;
    text-align: center;
    background-image: url("pion.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.point h1{
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 2rem;
    color: var(--fontAColor);
}
.point h1 a{
    color: #0041b1;
}
.point p{
    font-size: 24px;
    color: #4f4f4f;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-weight: bold;
}
.point p a{
    padding: 0 10px;
    /* border-right: 1px #ffffff solid; */
    line-height: 2em;
    color:
            var(--fontAColor);
    flex-shrink: 0;
}
.line{
    top: -20px;
    position: absolute;
    width: 380px;
    height: 190px;
    top: -48px;
    z-index: 2;
}
.line:nth-child(1){
    left: -300px;
}
.line:nth-child(2){
    right: -300px;
}
.banner{

}
.banner img{
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
}
.bannerPhone{
    display: none;
}


.swiperPiont{
    width: 808px;
    height: 465px;
}
.thumb{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.thumb img{
    display: block;
    width: 100%;
    height: 100%;
}
.thumb p{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    /* line-height: 2em; */
    background: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: initial;
    padding: 10px 0;
}
.img-text-text{
    padding-bottom: 15px;
    background: #eef7fe;
}
.img-text-text a{color: #000000;font-size: 24px;font-weight: bold;margin-bottom: 1.5rem;display: block;}
.mod-01 .right {
    width: 500px;
    height: 100%;
}
.mod-01 .right ul.ul-listy{
    border-top: 4px #bbe1ff dashed;
    padding-top: 15px;
}
ul.ul-listy li{
    margin-bottom: 15px;
    line-height: 1.6;
    font-size: 24px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp:2;
    -webkit-box-orient: vertical;
    font-weight: bold;
    position: relative;
    padding-left: 15px;
}
ul.ul-listy li:before{
    content: ' ';
    display: block;
    width: 0;
    height: 0;
    border: 4px #4fa1e2 solid;
    border-radius: 50%;
    position: absolute;
    top: 0.5em;
    left: 0;
}
.more{
    float: right;
}
.title{
    margin: 13rem auto;
}
.title img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}
/*mod-02*/
.mod-02 .img-text-text{
    width: 310px;
    height: 490px;
    margin: 0 2.5rem;
    background-image: url(bbCur.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding:0 25px;
    display: inline-flex;
}
.mod-02 .img-text-text a{
    line-height:1.8;
}
.mod-02 .textCur a{
    color:#ffffff;
}
.mod-02 .textCur p{ color:#ffffff}
.img-tt-content{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
}
.mod-02 .textCur{
    background-image: url(bb.png);
}
.mod-02 .disFlex{
    padding-bottom: 3rem;
}
.mod-03{background-image: url(bgTg.png);background-repeat: no-repeat;background-size: 100% auto;background-position: center center;padding-bottom: 18rem;}

.img-box{
    width: 100%;
    height: 270px;
}
.img-box img{
    width: 100%;
    height: 100%;
}

.mod-03 .img-text-text{
    height: 300px;
    background-color: #e0f0ff;
    padding:0 55px;
    background-image:url(text01.png);
    background-repeat: no-repeat;
    background-size: 94% 94%;
    background-position: center center;
}

.img-text-box .img-text-text a{
    padding-top: 35px;
    font-size: 26px;line-height: 1.8;
}
.img-text-box .img-text-text p{
    margin-bottom: 30px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp:4;
    -webkit-box-orient: vertical;
}

.mod-03 .img-text-box:hover .img-text-text{
    background-color: #b2d9ff;
    background-image:url(text02.png);
    background-repeat: no-repeat;
    background-size: 94% 94%;
    background-position: center center;

}
.mod-03 .img-text-box:hover  a{
    color: #00228f;
}
.mod-03 .img-text-box:hover .img-text-text p{
    color: #0047c8;
}
.img-text-box{
    width: 466.6px;
    position: relative;

}
.img-text-box:nth-child(2) .img-box{
    position: absolute;
    bottom:0
}
.img-text-box:nth-child(2) .img-text-text{
    position: absolute;
    top: 0;
}
.mod-04{
    background-image: url(nb.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto auto;
    padding-bottom: 172px;
}
.mod-04 .title{
    margin-top: 0;
}
.mod-04 .swiper{
    width: 467px;/*466.66*/
    height: 830px;
    margin: 0 auto;
    overflow: visible;
}
.mod-04 .swiper .swiper-slide{
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: all 0.5s ease-in-out;

}
.mod-04 .swiper .swiper-slide img{
    width: 100%;
    height: 100%;

}
.mod-04 .swiper .swiper-slide-active{
    transform: scale(1);
    z-index: 99;

}
.mod-04 .swiper .swiper-slide-prev{
    transform:translateX(100px) scale(0.9);
    -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.mod-04 .swiper .swiper-slide-next{
    transform:translateX(-100px) scale(0.9);
    -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.mod-04 .swiper .swiper-button-prev,.mod-04 .swiper .swiper-button-next{
    width: 5rem;
    height: 13rem;
    background: rgba(143,148,153,.8);
    color: #ffffff;
}
.mod-04 .swiper .swiper-button-prev{
    left: -410px;
}
.mod-04 .swiper .swiper-button-next{
    right: -410px;
}
/*mod-05*/
.mod-05{
    padding-bottom: 3rem;
    background-image: url("bg05.png");
    padding-top: 80px;
    padding-bottom: 110px;
    background-size: auto 100%;
    background-position: center;
}
.mod-05 .title{
    margin-top: 8rem;
}
.mod-05 .left{
    width: 560px;
    overflow: hidden;
    margin-left: 33px;
    overflow: hidden;
}
.mod-05 .container{
    overflow: visible;
}
.mod-05 .swiper{
    width: 390px;/*387*/
    height: 694px;
    /* margin-left: -250px; */
    margin:0 auto;
}
.mod-05 .swiper .swiper-slide-prev{
    transform: scale(0.8) translateX(320px);
}
.mod-05 .swiper .swiper-slide-next{
    transform: scale(0.8) translateX(-320px);
}
.mod-05 .swiper .swiper-button-next,.mod-05 .swiper .swiper-button-prev,.mod-01 .swiper-button-next,.mod-01 .swiper-button-prev{
    width:5rem ;
    height: 5rem;
    color: #ffffff;
    background-color: rgba(0,0,0,.6);
    border-radius: 50%;
}
.mod-05 .swiper-button-next::after,.mod-05 .swiper-button-prev::after,.mod-01 .swiper-button-next::after,.mod-01 .swiper-button-prev::after{
    font-size: 2.6rem;
    font-weight: bold;
}
.mod-05 .swiper .swiper-button-prev{
    left: -80px;
}
.mod-05 .swiper .swiper-button-next{
    right: -80px;
}
.mod-05 .right{
    width: 670px;
    padding-top: 10px;
    margin-right: 15px;
}
.mod-05 .img-text-box{
    width: 100%;
}
.mod-05 .img-box{
    height: 380px;
    background: #69a1e5;
    position: relative;
}
.mod-05 .img-text-box:hover{
    background:none;
}
.mod-05 .img-text-box .img-text-text{
    margin: 0 40px;
}
.mod-05 .img-text-box .img-text-text p{
    margin-bottom: 0;
    margin-bottom: 10px;
    line-height: 1.8;
}
.mod-05 .img-text-box:hover .img-text-text{
    background: none;

}
.mod-05 .img-text-box:hover .img-text-text p{
    color: #5a5959;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;


}
.mod-05 .img-text-box:hover .img-text-text a{
    color: #000000;
}
.mod-05 .img-box img{
    margin-left: -10px;
    margin-top: -10px;
}
/*mod-06*/
.mod-06{
    background-image: url(bg06.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: auto auto;
    padding-bottom: 3rem;
    margin-top: 5rem;
}
.mod-06 .container{
    padding: 40px 0;
    background-image: linear-gradient(#c4e5fa,#edf8ff);
    border-radius: 6rem;
    border: 2px #3fa3e2 solid;
}
.mod-06 .swiper{
    width: 1280px;
    padding: 0 20px;
    background: #ffffff;
    padding-bottom: 15px;
}
.mod-06 .swiper .swiper-slide{

}
.mod-06 .img-text-box{
    width: 380px;
    /* margin-bottom: 30px; */
    margin: 0 auto 30px auto;
}
.mod-06 .img-text-box .img-box{
    height: 220px;
    margin-top: 40px;
}
.mod-06 .img-text-box .img-text-text{
    margin-top: 3.5rem;
    /* margin-bottom: 35px; */
    padding-bottom: 0;
    position:relative;
    border-left:15px #eef7fe solid;
}


.mod-06 .img-text-box .img-text-text a{color: #0c3aa7;padding: 25px;margin-left: 20px;}
.mod-06 .swiper-button-prev,.mod-06 .swiper-button-next{
    font-size: 20px;
    font-weight: bold;
}
.mod-06 .img-text-box:hover .img-text-text{
    border-left:15px #3fa3e2 solid ;

}
.mod-06 .img-text-box:hover .img-text-text::before{
    content: ' ';
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-left: 24px #3fa3e2 solid;
    border-bottom: 24px solid transparent;
    border-top: 24px solid transparent;
    border-right: 0 solid transparent;
}
/*mod-07*/
.mod-07 ul{
    display: block;
    margin: 0 auto;
    width: 1180px;
}
.mod-07 ul li{
    display: block;
    background: #97abe1;
    margin-left: 5px;
    margin-bottom: 3.5rem;
}
.mod-07 ul li a{
    display: block;
    padding: 2.5rem 0;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    color: #000000;
    font-size: 30px;
    position: relative;
    right: 10px;
    bottom: 10px;
    background: #e0f0ff;
}
.mod-07 ul li a p{
    font-size:30px;
}
.mod-07 ul li a span{
    font-size: 15px;
    position: absolute;
    right: 1rem;
}
.mod-07 ul li:hover a{
    background: #506cc9;
    color: #ffffff;
}

/*mod-08*/
.mod-08 .title{
    margin-bottom: 60px;
}
.mod-08 .swiper{
    height: 540px;
}
.mod-08 .swiper-button-prev,.mod-08 .swiper-button-next{
    bottom: 5px;
    top: auto;
    font-weight: bolder;
    color: #4fa3ff;
}
.mod-08 .swiper-button-prev{
    left: 35%;
}
.mod-08 .swiper-button-next{
    right: 35%;
}
.mod-08 .left, .mod-08 .left{position:relative;border: 8px #9cbaff solid;
    border-radius: 20px;
    overflow: hidden}
.mod-08 .left ,.mod-08 .left img{
    width: 742px;
    height: 424px;

}
.mod-08 .right{
    width: 560px;
    height: 480px;
    background-image: url(dialog.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.mod-content-box{
    height: 620px;
    background: url(bg08.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-top: 130px;
}
.mod-08 .swiper-slide{
    display: flex;
    justify-content: space-between;
}
.mod-08 .right .img-text-text{
    margin: 4.5rem 4rem;
}
.mod-08 .swiper-pagination-bullet{
    width: 2.5rem;
    height: 2.5rem;
    background: #3089eb;
}
.mod-08 .swiper-pagination{
    left: 50%;
    width: 38rem;
    transform: translateX(-50%);
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 2.5rem;
}
/*mod-09*/
.mod-09{
    /* padding-bottom:60px; */
}
.mod-09 .container:nth-child(2){
    overflow: visible;
}
.tab-content{
    width: 1140px;
    height: 660px;
    border: 4px #2e71e4 solid;
    margin-left: 250px;
}
.swiper-content{
    width: 880px;
    height: 764px;
    margin-left: -220px;
    margin-top: -55px;
}
.swiper-content .img-text-text{
    width: 340px;
    float: left;
    padding-left: 50px;
    padding-top: 120px;
    background: none;
}
.swiper-content .img-text-text a{
    color:#1758c8;
    margin-bottom: 4rem;
    font-size:50px;
    text-align: center;
}
.swiper-tab{
    width: 385px;
    height: 540px;
}
.mod-09 .swiper-tab{
    margin-right: 65px;
    margin-top: 55px;
}
.phone{
    width: 480px;
    background: url(phone.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    float: left;
}
.phone img{
    display: block;
    width: 400px;
    height: 720px;
    border-radius: 40px;
    margin: 22px auto;
}
.swiper-tab{
    /* margin-right: 65px; */
    /* margin-top: 55px; */
}
.swiper-tab .swiper{
    width: 100%;
    height:100% ;
}
.swiper-tab .swiper-slide{
    width: 100%;


}
.swiper-tab .swiper-slide .box{
    width: 360px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 25px;
    background: #d2e4ff;
}
.swiper-tab .swiper-slide .box p{
    font-size: 50px;
    text-align: center;
    line-height: normal;
    color: #1758c8;
    font-weight: bold;
}
.swiper-tab .swiper-slide-thumb-active .box p{
    color: #ffffff;
}
.swiper-tab .swiper-slide-thumb-active .box{
    background: #1758c8;

}
.swiper-tab .swiper-slide-thumb-active .box::before{
    content: ' ';
    width: 0;
    height: 0;
    border-right: 24px #1758c8 solid;
    border-bottom: 24px solid transparent;
    border-top: 24px solid transparent;
    border-left: 0 solid transparent;
    left: -24px;
    position: absolute;
}
.swiper-tab .swiper-slide-thumb-active p{
    width: 100%;
    text-align: center;
    color: #ffffff;
}
/*mod-10*/
.mod-10{
    background-image: url(bgFt_02.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    padding-top: 4rem;
}
.mod-10 .left{
    width: 1100px;
    height: 655px;
}
.mod-10 .left .swiper{
    width: 100%;
    height: 100%;
    background: #9ee6fe;
}
.mod-10 .left .thumb{
    margin:1.4rem;
    width:auto;
    height: 628px;
}
.mod-10 .right{
    width:270px;
    height: 655px;
    position: relative;
}
.mod-10 .right .swiper{
    width: 100%;
    height: 550px;
    margin-top: 5.2rem;
    background-image: url(mm.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.mod-10 .right .swiper-wrapper{
    width: 212px;
    margin: 0 auto;
}
.mod-10 .right .swiper-button-prev,
.mod-10 .right .swiper-button-next{
    width: 10rem;
    height: 4rem;
    background-image: linear-gradient(#387398,#2f6197);
    left: 50%;
    transform: translateX(-50%);
    margin-top: 0;
    color: #ffffff;

}
.mod-10 .right .swiper-button-prev{
    top: 0;
    margin-top: 0;
}

.mod-10 .right .swiper-button-next{
    top: auto;
    bottom: 0
}
.mod-10 .right .swiper-button-prev::after{
    transform: rotate(90deg);

}
.mod-10 .right .swiper-button-next::after{
    transform: rotate(90deg);

}
.mod-10 .right .swiper .thumb img{
    width: 100%;
    height: 170px;
    margin-top: 6px;
}
.footer{
    padding-top: 18rem;
    padding-bottom: 5rem;
    text-align: center;
    font-size: 26px;
    color: #ffffff;
}
.video-icon{
    display: block;
    width: 8.8rem;
    height: 8.8rem;
    position: absolute;
    top:50%;
    left:50%;
    margin-left: -4.4rem;
    margin-top: -4.4rem;
    background-image: url("video.png");
    background-repeat: no-repeat;
    background-size: cover;
}
/*mod-11*/
.mod-11 .container:nth-child(2){
    background-image: url("bg-11.jpg");
    background-repeat: no-repeat;
    height: 603px;
}
.mod-11 .tab-content{
    width: auto;
    margin-left: 0;
    height: auto;
    border: none;
}
.mod-11 .swiper-content{
    margin-top: 20px;
    margin-left: 0;
    height: auto;
}
.mod-11 .swiper-content .img-text-text img{
    display: block;
    width:804px;
    height: 467px;
    border: 6px #8cb1ec solid;
    border-radius: 10px;
    margin: 0 auto;
}
.mod-11 .swiper-content .img-text-text{
    width: auto;
    height: auto;
    float: none;
    padding: 0;
}
.swiper-content .img-text-text a{
    margin-bottom: 0;
}
.mod-11 .swiper-content .img-text-text p{
    font-size: 24px;
    font-weight: bold;
    color: #2d5bbd;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 0 50px;
}
.mod-11 .swiper-tab{
    width: 520px;
    height: 490px;
    margin-top: 40px;
    margin-right: 0;
}
.mod-11 .swiper-tab ul li{
    /* width: 500px; */
    height: 125px;
    margin-left: 0;
    padding-right: 20px;
    background: none;
    position: relative;
    font-weight: bold;
}
.mod-11 .swiper-tab ul li:before{
    content: ' ';
    position: absolute;
    left: auto;right: 1px;
    top: 50%;
    transform: translateY(-50%);
    border-right: 10px #e0f0ff solid;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    border-left: 0 solid transparent;
    z-index: 99;
}
.mod-11 .swiper-tab ul li .box{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.mod-11 .swiper-tab ul li:hover{
    background: #93b5eb;
}
.mod-11 .swiper-tab ul li:hover .box{
    background:#2d5bbd ;
}



.mod-11 .swiper-tab ul li .box p{
    background: none;
    color: #000000;
    font-size: 24px;
    padding: 20px;
}
.mod-11 .swiper-tab ul li .box p a{
    text-decoration: none;
}
.mod-11 .swiper-tab ul li:hover .box p{
    color: #ffffff;
}
.mod-12{ background-image: url("bg12.png")}
.mod-11 .swiper-tab ul li:hover .box p a{
    color: #ffffff;
}
.mod-11 .swiper-tab .more{
    margin-right: 20px;
    margin-top: 10px;
}
.mod-12 .title{
    margin-bottom: 0;
}
.mod-12 .container img{
    width: auto;
    height: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

/*mod-13*/
.mod-13{
    background-image: url("bg13.png");
    background-position: top center;
    padding-bottom: 140px;
    background-size: 100% 100%;
}
.mod-13 .img-text-text a{
    position: relative;
    z-index: 2;
}
.mod-13 ul{
    flex-wrap: wrap;
    margin-left: 22px;
    margin-top: 150px;

}
.mod-13 ul li{
    width: 640px;
    height: 200px;
    border-radius: 10px;
    border: 2px #006be3 solid;
    margin-bottom: 55px;
}
.mod-13 ul li::marker{
    position: absolute;
}
.mod-13 ul li .img-text-text{
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    background: #d3e9ff;
    border-radius: 10px;
    position: relative;
    margin-left: -15px;
    margin-top: -15px;
    padding: 30px;
}
.mod-13 ul li .img-text-text p{
    font-weight: normal;
    line-height: 33px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    position: relative;
    z-index: 2;
}
.mod-13 ul li .img-text-text:before{
    display: block;
    font-size: 120px;
    font-weight: bold;
    color: #c0d2f5;
    position: absolute;
    right: 10px;
    bottom: 0;
    font-family: 'Arial',sans-serif
}

.mod-13 ul li:hover .img-text-text{
    background: #e1943a;
}
.mod-13 ul li:hover .img-text-text:before{
    color: #e4a159;
}
.mod-13 ul li:hover .img-text-text a,
.mod-13 ul li:hover .img-text-text p{
    color: #ffffff;
}
.mod-13 ul li:nth-child(1) .img-text-text:before{
    content: "1";
}
.mod-13 ul li:nth-child(2) .img-text-text:before{
    content: "2";
}
.mod-13 ul li:nth-child(3) .img-text-text:before{
    content: "3";
}
.mod-13 ul li:nth-child(4) .img-text-text:before{
    content: "4";
}
.mod-13 ul li:nth-child(5) .img-text-text:before{
    content: "5";
}
.mod-13 ul li:nth-child(6) .img-text-text:before{
    content: "6";
}

@keyframes rotateR {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(45deg);
    }

}
@keyframes rotateL{
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(-45deg);
    }

}